@import 'variables';

#markdown-renderer {
  background: $bg;
  .content {
    margin: 0 20vw;
    @media #{$mq-phone} {
      margin: 0 5vw;
      text-align: left;
      p {
        text-align: justify;
      }
    }
    h1,
    h2,
    h3 {
      font-weight: 700;
      margin: 20px 0;
    }
    h1 {
      margin: 0;
      margin: 30px 0;
      white-space: nowrap;
      text-transform: uppercase;
      text-align: center;
      font-style: italic;
      @include gradient-text($grad1);
      line-height: 4rem;

      @media #{$mq-phone} {
        line-height: 4rem;
        font-size: 1.2rem;
        margin-top: 6vh;
      }
    }

    h2 {
      margin: 30px 0;
      margin-left: 0.5%;
      @media #{$mq-phone} {
        font-size: 1.3rem;
      }
    }
    h3 {
      margin: 20px 0;
      margin-left: 1%;
    }
    line-height: 30px;
    padding: 1vw;
    text-align: justify;
    ul {
      margin-left: 2%;
    }
    blockquote {
      font-style: italic;
      margin-bottom: 30px;
      color: rgba($text, 0.5);
    }
    a {
      font-weight: 500;
      font-style: italic;
      text-decoration: underline;
      @include gradient-text($grad1);
      text-decoration-color: $gradient2;
      text-decoration-thickness: 2px;
    }

    .chevron-icon {
      position: absolute;
      top: 4vh;
      left: 2vw;
      //transform: translate(-50%, -50%);
      width: 60px;
      height: 60px;
      fill: $text5L;
      cursor: pointer;
      @media #{$mq-phone} {
        left: 2vw;
        top: 1vh;
        width: 50px;
        height: 50px;
      }
    }
  }

  *::selection {
    background: $text;
    color: $bg;
    -webkit-text-fill-color: $bg;
  }
}
.faq {
  h2 {
    margin-left: 0 !important;
    margin-bottom: 10px !important;
    font-weight: 500 !important;
    font-style: italic;
    font-size: 1.7rem;
    &:first-of-type {
      margin-top: 50px !important;
      @media #{$mq-phone} {
        margin-top: 30px !important;
      }
    }
  }
  p {
    font-size: 1.05rem;
    &:last-of-type {
      margin-bottom: 100px;
    }
  }
}
